<?xml version="1.0" encoding="UTF-8"?>
    <!-- @AutoRun -->

    <OBJECTS name="" xmlns:oneit="http://www.1iT.com.au"><NODE name="Script" factory="Vector">

        <NODE name="DDL" factory="Participant" class="oneit.sql.transfer.DefineTableOperation">
			<tableName factory="String">tl_work_flow_template</tableName>
			<column name="object_id" type="Long" nullable="false" length="11"/>
			<column name="object_last_updated_date" type="Date" nullable="false" length="22"/>
			<column name="object_created_date" type="Date" nullable="false" length="22"/>
			<column name="template_name" type="CLOB" nullable="false"/>
			<column name="landing_button_text" type="CLOB" nullable="true"/>
			<column name="verification_header_text" type="CLOB" nullable="true"/>
			<column name="capture_cv" type="Boolean" nullable="true"/>
			<column name="is_cv_mandatory" type="Boolean" nullable="true"/>
			<column name="capture_cl" type="Boolean" nullable="true"/>
			<column name="is_cl_mandatory" type="Boolean" nullable="true"/>
			<column name="application_button_text" type="CLOB" nullable="true"/>
			<column name="application_response_action" type="String" nullable="false" length="200"/>
			<column name="thank_you_header_text" type="CLOB" nullable="true"/>
			<column name="thank_you_secondary_text" type="CLOB" nullable="true"/>
			<column name="job_outline_button_text" type="CLOB" nullable="true"/>
			<column name="related_to_job" type="Boolean" nullable="true"/>
			<column name="is_system_generated" type="Boolean" nullable="true"/>
			<column name="withdrawal_message_id" type="Long" length="11" nullable="true"/>
			<column name="hiring_team_id" type="Long" length="11" nullable="true"/>
			</NODE>
        
    <NODE name="INDEX" factory="Participant" class="oneit.sql.transfer.DefineIndexOperation" tableName="tl_work_flow_template" indexName="idx_tl_work_flow_template_hiring_team_id" isUnique="false"><column name="hiring_team_id"/></NODE>

        </NODE></OBJECTS>